﻿
body{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-image: url(./images/felt_table.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 750px;
    margin: auto;
    color: whitesmoke;
    font-size: 2vw;
    font-weight: bold;
    text-align: center;
    padding: 40px 0;
}

.container {
    border: 2px solid whitesmoke;
    background-color: darkgreen;
}

h1{
    color: whitesmoke;
    font-size: 24px;
    background-color: crimson;
    border-radius: 1px;
    padding: 10px;
    margin: 0;
}

h2 {
    color: whitesmoke;
    font-size: 20px;
}

p {
    font-size: 17px;
}

#message-el{
    font-style: italic;
}

button{
    font-size: 16px;
    font-weight: bold;
    color: white;
    padding: 10px;
    background-color: #0c8810;
    border: none;
    border-radius: 4px;
    margin: 10px;
}

button:hover {
    background-color: crimson;
    color: whitesmoke;
}

button:disabled {
    background-color: darkgray;
    color: whitesmoke;
}

.card-img {
    max-width: 150px;
}
